;--------------------------------------------------------------------
;바실리어트에 사용되는 시스템이미지를 자유롭게 커스텀 할 수 있습니다.
;--------------------------------------------------------------------

;'대기' 상태를 표시
[TextBreakImg]
ImgFile=line_break.png
SrcFrameNum=15
SrcFrameDelay=60
SrcLeft=0
SrcTop=0
SrcRight=20
SrcBottom=32

;'페이지대기' 상태를 표시
[PageBreakImg]
ImgFile=line_break.png
SrcFrameNum=15
SrcFrameDelay=60
SrcLeft=0
SrcTop=0
SrcRight=20
SrcBottom=32

;텍스트 배경을 추가하거나 편집합니다.
;버튼:옵션, 퀵세이브, 퀵로드, 로드, 세이브, 타이틀, 지나간대사보기
[TextBg]
TextBgCount=2
;
TextBg1_ImgFile=text_bg.png
TextBg1_PosX=0
TextBg1_PosY=0
TextBg1_Width=760
TextBg1_Height=560
;
TextBg2_ImgFile=text_bg.png
TextBg2_PosX=50
TextBg2_PosY=50
TextBg2_Width=460
TextBg2_Height=260

;스탯바
[StatusBar]
StatusBarCount=1
;
StatusBar1_ImgFile=hp_001.png
StatusBar1_BgFile=hp_001_bg.png
StatusBar1_PosX=0
StatusBar1_PosY=0